<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E03199-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03199-000/2024-02-29/01/2024-05-28" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03199-000/2024-02-29/01/2024-05-28" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03199-000_2024-02-29_01_2024-05-28_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E03199-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_ReferenceToOtherInformationGovernance" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_ReferenceToOtherInformationRiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationRiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_GovernanceClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_RiskManagementClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_LeaseCharges" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LeaseCharges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_TheEducationAdoptionCost" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="TheEducationAdoptionCost" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_IncomeFromPointCordNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IncomeFromPointCordNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_ProvisionForPointCardCertificatesNOE" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForPointCardCertificatesNOE" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_NotesRegardingSubsidyIncomeTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingSubsidyIncomeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_IncreaseDecreaseInContractLiabilitiesOpeCF" xbrli:periodType="duration" abstract="false" name="IncreaseDecreaseInContractLiabilitiesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_TheAdvertisingDecorationCostSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="TheAdvertisingDecorationCostSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_AStoreRentalSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AStoreRentalSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_GainOnCancellationOfLeaseholdContractsEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnCancellationOfLeaseholdContractsEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_KiyoshiYokoyamaMember" xbrli:periodType="duration" abstract="true" name="KiyoshiYokoyamaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_KoichiFurukawaMember" xbrli:periodType="duration" abstract="true" name="KoichiFurukawaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_KazuhisaNekomiyaMember" xbrli:periodType="duration" abstract="true" name="KazuhisaNekomiyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_TakehikoMiuraMember" xbrli:periodType="duration" abstract="true" name="TakehikoMiuraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_IkuharuFukuharaMember" xbrli:periodType="duration" abstract="true" name="IkuharuFukuharaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_MugurumaAkiraMember" xbrli:periodType="duration" abstract="true" name="MugurumaAkiraMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_RyokoSasakiMember" xbrli:periodType="duration" abstract="true" name="RyokoSasakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_TogashiToyokoMember" xbrli:periodType="duration" abstract="true" name="TogashiToyokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_KoikeAkioMember" xbrli:periodType="duration" abstract="true" name="KoikeAkioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_HiroyukiSagawaMember" xbrli:periodType="duration" abstract="true" name="HiroyukiSagawaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_TakayukiTamoriMember" xbrli:periodType="duration" abstract="true" name="TakayukiTamoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_SatoruTakashimaMember" xbrli:periodType="duration" abstract="true" name="SatoruTakashimaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03199-000_KazunoriItoMember" xbrli:periodType="duration" abstract="true" name="KazunoriItoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>